- args:
    role: user
    table:
      name: parts_order
      schema: public
  type: drop_update_permission
- args:
    permission:
      columns:
      - created_at
      - deliver_by
      - id
      - jobid
      - order_date
      - status
      - updated_at
      - user_email
      - vendorid
      filter:
        job:
          bodyshop:
            associations:
              _and:
              - user:
                  authid:
                    _eq: X-Hasura-User-Id
              - active:
                  _eq: true
      localPresets:
      - key: ""
        value: ""
      set: {}
    role: user
    table:
      name: parts_order
      schema: public
  type: create_update_permission
